GE CIMPLICITY栈缓冲区溢出漏洞
发布时间:2017-10-06   录入:启明星辰

Bugtraq ID:

CVE ID:CVE-2017-12732

漏洞发布时间:2017-10-06

漏洞更新时间:2017-10-06

漏洞起因

设计错误

危险等级

影响系统

GE CIMPLICITY Versions 9.0

不受影响系统

危害

远程攻击者可以利用漏洞使应用程序崩溃或执行任意代码。

CVSSv2:

攻击所需条件

应用程序漏洞

漏洞信息

GE CIMPLICITY是一款HMI软件。

GE CIMPLICITY存在栈缓冲区溢出漏洞,允许远程攻击者利用漏洞提交特殊的请求,使应用程序崩溃或执行任意代码。

厂商解决方案

用户可参考如下厂商提供的安全补丁以修复该漏洞:

https://ics-cert.us-cert.gov/advisories/ICSA-17-278-01

漏洞提供者
vendor

漏洞消息链接
https://ics-cert.us-cert.gov/advisories/ICSA-17-278-01

文章来源:http://www.venustech.com.cn/
  • 公司总部 | 分支机构 | 法律声明 | 投资者关系 | 400-624-3900 800-810-6038
  • © 启明星辰1996-2015 版权所有 京ICP备05032414号 京公网安备11010802024551号